simutrans128 (2.8.1)

    _ Fixed missing Citadis 302 Reims back

  -- Gauthier Nottret <gauthier.nottret@gmail.com> & the pak128 team 3 Oct 2018

simutrans128 (2.8)

    _ Mapped "$" key to dialog tool 27 (open settings during a game)
    _ Changed color of terrain grid to be visible underground (thanks to Uci)
    _ Added priority signals for trains and monorails
	
  -- Gauthier Nottret <gauthier.nottret@gmail.com> & the pak128 team 19 Sep 2018

simutrans128 (2.7)

    _ Made some trams (EM400, T101, T102, T103, T104, T105, Mhz T-113, T107, T108, T109, T110) capable of coupling in multiple units. Had to remove the third section of T110 for the whole unit to fit in one tile.
    _ Made some monorail vehicles (GTW69, TGW85, TC-7, TC-44, TC-119, TC-1, TC-5p, TC-112) capable of coupling in multiple units. Adapted length and graphics when necessary.
    _ Removed max heights of bridges (annoying and confusing).
    _ Increased road max speed of level crossings.
    _ Reduced power tunnel's maintenance cost to the same as power bridge.
    _ Added missing types of signals to monorails (end of choose, one way, long block), reworked presignal and choose signal to match track's signals'style.
    _ Removed fake signals from track-river crossings as they might be confusing.
    _ Small car dealers now demands three times less cars than big ones on average.
    _ Fixed glitches with river-track/road crossings due to river graphics going out of their tile's area and being compiled as pak160.
    _ Fixed northern and western end of 120b elevated tracks'diagonal views missing an upper beam.
    _ Fixed SE diagonal view of the grass covered 90 kmph tram track not being covered with grass.
    _ Fixed southern and eastern end of metal bridges glitch in some cases.
    _ Fixed some road semis misaligned on SE view (mja-man19332, mja-volvof88, mja-zil130, pmnv-pb1970, pmnv_50_mack, pmnv_mhz_truck_0).
    _ Fixed length of NW and SE views of some road bulk trailers (mja-bulk_trailer_l, mja-bulk_trailer_m, ts_mack_bulk_trailer_0).
    _ Fixed length of diagonal views of Tatra T3 (tram) (only partly fixed, could not shorten more without messing up the graphics)
    _ Fixed length of diagonal views of Mhz T-113 (tram)
    _ Fixed length of diagonal views of Mhz T-235 (tram)
    _ Fixed length of vertical diagonal views of EM400 (tram)
    _ Fixed monorail ways icons with wrong speed limit.
    _ Fixed inconsistent player color on some icons (map, monorail toolbar, list of markers).
    _ Fixed glitch on COM_01_17 (car park building).
    _ Fixed glitch on COM_07_02 (advertising sign).
    _ Fixed night color glitch on townhalls.
    _ Removed the stairs under monorail station, caused glitch when building on non elevated monorail.
    _ Fixed inconsistent icon and cursor of 120(b) kmph elevated track.
    _ Fixed RU citylist's cities'names not displaying correctly.
    _ Changed introduction year of rising bollards so they are always available (not very realistic in early era but a private road sign was necessary).
    _ Fixed monorail bridge not able to start with steep ramp.
    _ Added smoke to boats.
    _ Fixed grid not visible on double slopes (thanks to Vladki).
    _ Fixed airport one way signs looking bad on curves.
    _ Fixed 280, 320 and 400 kmph tracks curve (not diagonal) views having unnecessary ground preparation that look bad in some cases.
    _ Fixed ABB Eurotram T211 inconsistent diagonal views.
    _ Fixed grey lone pixels on "vertical" diagonal views of many monorail vehicles.
    _ Fixed lone pixels under "horizontal" diagonal views of elevated monorail way.
	
  -- Gauthier Nottret <gauthier.nottret@gmail.com> & the pak128 team 28 Oct 2017

simutrans128 (2.6)

	_ Added 60 kmph rail tunnel.
	_ Added 60 kmph elevated track.
	_ Added 80 kmph elevated tracks.
	_ Added 100 kmph elevated track.
	_ Added 120 kmph (modern) elevated track.
	_ Fixed unwanted night color pixels on 400 tracks.
	_ Fixed innumerable small glitches in 100 kmph and 120 kmph metal rail bridges.
	_ Fixed glitches on COM 21 (car park building)
	
  -- Gauthier Nottret <gauthier.nottret@gmail.com> & the pak128 team 30 Jan 2016

simutrans128 (2.5.3) stable; urgency=low

	_ Changes on trains:
		_ Rvg tender (blue one): length 8 -> 7 (to match graphics)
		_ BR-135: graphics were left in a pityful condition (grey thing with inconsistent patches of player color) for a long time, I tried to restore them in player color as well as I could.
		_ BR-238: added missing smoke
		_ EMD FT: added missing smoke
		_ Renfe 310, 319, 333, 340, 301, 311, 314, 316, 318, 319, 334, 10200: added missing smoke
		_ Silver city comet: added missing smoke
		_ VT 105: added missing smoke, capacity increased (+10 passengers on car and rear)
		_ RT 100, 350, 600, 900: adedd missing smoke
		_ RT 120: added missing smoke, capacity increased (+10 passengers per vehicle)
		_ CPH Motorcar: added missing smoke
		_ Class 620, 2000: added missing smoke
		_ Pioneer zephyr: added missing smoke, max speed 180 (unreachable) -> 110
		_ Rvg Tigress: multiple units enabled
		_ Rvg Tigress and Thunder: images moved up of two pixels
	_ Suspended monorail topspeeds increased to 150, to match the fastest monorail. This is a temporary fix, new monorail ways will appear in later releases.
	_ 60 metal rail bridge: error in player color fixed
	_ Changes on some curiosities (wrong levels, far too high in some cases)
		_ ski resort: 600 -> 140
		_ maya temple: 288 -> 216
		_ big French garden: 240 -> 100
		_ radiant house: 243 -> 180
		_ round about: 2 -> 30
	_ Changes on some curiosities (too high chances, used to spawn everywhere)
		_ small and big French gardens: 100 -> 40
		_ saint Geneviève library: 60 -> 30
		_ central park: 100 -> 30
	_ Increased speed of some early citycars which used to ruin up bus networks
	_ Removed [url="http://forum.simutrans.com/index.php?topic=14700"]wrong pillar graphics under north-south and east-west views of 80b track bridge[/url]
	_ All station extensions moved to special construction toolbar, less confusing for beginners, lighter toolbar for tracks
	_ Change in third rails: 80b third rail became 120 third rail, 80 third rail retire date removed
	_ Fixed graphical error between green and red positions of early train choose signal
	_ Added an end-of-choose-sign for road (quick work-around of existing sign), changed the road block's icon to avoid confusion
	_ Fixed wrong cost of early highway entry sign
	_ Canonball Btx car: overpowered compared to other cars of the pak of the same era: increased weight (31 -> 34) and decreased topspeed (160 -> 140)

  -- Gauthier Nottret <gauthier.nottret@gmail.com> & the pak128 team 17 Aug 2015
  
simutrans128 (2.5.2) stable; urgency=low

  * Added missing graphics on 70 and 90 kmph road bridges
  * Added missing graphics on canal bridge
  * Added new headquarters from ny911
  * Updated scenarios "produce cars" (was "cars") and "trammadness"

  -- Gauthier Nottret <gauthier.nottret@gmail.com> & the pak128 team 11 Nov 2014
  
simutrans128 (2.5.1) stable; urgency=low

  * (un)Complete upgrade to half heights (there was still some missing graphics)
  * Fixed some glitches in road/rail bridge/tunnel graphics
  * Fixed tennis court appearing outside of towns (missed build_time parameter)

  -- Gauthier Nottret <gauthier.nottret@gmail.com> & the pak128 team 06 Oct 2014
  
simutrans128 (2.5.0) stable; urgency=low

  * (un)Complete upgrade to half heights
  * Rails and trains lowered of four pixels (ground level)
  * Added rail stations by Gauthier
  * Complete update of catenaries/third rails by Gwalch and Gauthier
  * Added some of Areus'traffic lights
  * Many bugfixes
  
 -- Gauthier Nottret <gauthier.nottret@gmail.com> & the pak128 team 19 Sep 2014

simutrans128 (2.4.0) ???????????

simutrans128 (2.3.0) stable; urgency=low

  * New scenario by ny911 - Swiss mountains
  * Added English, Russian and Czech street lists, improved Hungarian city list
  * New modern/futuristic buses by Gwalch and Christian
  * Winter version of some train stations from mEGa
  * Fabio's rail track set is completed with 280, 320 & 400 Kph versions
  * A cute roundabout from Raiser
  * Many other bugfixes and improvements - for more detailed list look at
        history-pak128-svn.txt

 -- Vladimir Slavik <slavik.vladimir@@seznam.cz> & the pak128 team  19 Mar 2013 12:30 +0100

simutrans128 (2.2.0) stable; urgency=high

  * Fabio & mEGa decided to put some snow into our winter! Lots of city houses
    and attractions reworked, added snow, rotations etc.
  * Lots of new parks and sport facilities from mEGa
  * Fabio's set of rail tracks, tunnels, bridges and elevated ways is finished
  * A number of station extensions, a new truck stop and new depot
  * Modern tram set from Fabio
  * New doubledecker, futuristic buses, early concrete truck...
  * Simutrans Fried Chicken - a new city consumer for meat, by Sarlock
  * Tropical Mayan pyramid
  * Rebalanced pricing of all modes of transport
  * Minimap colours are not a mess any more!
  * Narrow gauge addons should finally work
  * High altitude trees from Sarlock
  * Many other bugfixes and improvements - for more detailed list look at
        history-pak128-svn.txt

 -- Vladimir Slavik <slavik.vladimir@@seznam.cz> & the pak128 team  22 Dec 2012 0:30 +0100

simutrans128 (2.1.0) stable; urgency=low

  * Compatible Simutrans version: .111.2
  * New set of residential blocks from Fabio
  * Airplane and tram balancing
  * Two new ferries from SRGC
  * New special buildings by mEGa
  * New factory production modifiers
  * Many other bugfixes and improvements - for more detailed list look at
        history-pak128-svn.txt

 -- Vladimir Slavik <slavik.vladimir@@seznam.cz> & the pak128 team  25 Feb 2012 14:00 +0100

simutrans128 (2.0.0) stable; urgency=low

  * Compatible Simutrans version: .111.0
  * New roads, bridges, elevated roads and tram tracks by Fabio
  * Various fixes to trees
  * Many other bugfixes and improvements - for more detailed list look at
        history-pak128-svn.txt

 -- Vladimir Slavik <slavik.vladimir@@seznam.cz> & the pak128 team  9 Nov 2011 11:13 +0100


simutrans128 (1.99.0) unstable; urgency=high

  * Compatible Simutrans version: .110.0.1
  * Removed countless objects for which license agreement was not obtained -
        mostly vehicles
  * Farm products split to bulk foodstuffs and piece goods (wool, cotton)
  * Lots of new rail vehicles from Zeno - "Duck" EMU & DMU series, wagons for
        for fluids, bulk foodstuffs and liquid food, locomotives...
  * New consistent ship set from Zeno
  * Additional planes from Zeno
  * New power plants from Vilvoh
  * Some new station extensions (more authors)
  * Many other bugfixes and improvements - for more detailed list look at
        history-pak128-svn.txt
    
 -- Vladimir Slavik <slavik.vladimir@@seznam.cz> & the pak128 team  19 Apr 2011 19:00 +0100

 
simutrans128 (1.4.6) stable; urgency=low

  * Compatible Simutrans version: .102.2.2
  * Many new factories by many authors
  * New consistent set of airplanes (Zeno)
  * New trucks from Martin
  * Airport graphics & items renovation (DirrrtyDirk)
  * Many other bugfixes and improvements - for more detailed list look at
        history-pak128-svn.txt

 -- Vladimir Slavik <slavik.vladimir@@seznam.cz> & the pak128 team  08 Mar 2010 23:00 +0100


simutrans128 (1.4.5) stable; urgency=low

  * Compatible Simutrans version: .102.0
  * Support for landscape rivers (Fabio)
  * Industry re-balancing
  * Many other bugfixes and improvements - for more detailed list look at
        history-pak128-svn.txt

 -- Vladimir Slavik <slavik.vladimir@@seznam.cz> & the pak128 team  15 May 2009 18:45 +0100


simutrans128 (1.4.4) stable; urgency=low

  * Compatible Simutrans version: .101.0
  * Economy is playable again (Zeno)
  * New climate textures (DirrrtyDirk)
  * New cotton farm with fields (Patrick, VS)
  * Trolleybuses from TommPa9
  * Oilfield graphics from MHz
  * New city rules (Fabio)
  * Many other bugfixes and improvements - for more detailed list look at
        history-pak128-svn.txt

 -- Vladimir Slavik <slavik.vladimir@@seznam.cz> & the pak128 team  28 Jan 2009 18:35:00 +0100


simutrans128 (1.4.3) unstable; urgency=low

  * Compatible Simutrans version: .99.17.1
  * Added lots of stalled material - factories, houses...
  * Grain farm changed to use fields
  * New bus stops (Fabio)
  * New crossings (Fabio, Kieron)
  * Trolleybus catenary (Timothy)
  * Various image fixes
  * Fixed many sound issues

 -- Vladimir Slavik <slavik.vladimir@@seznam.cz>  19 Apr 2008 18:49:00 +0100


simutrans128 (1.4.2.1, 1.4.2.2) unofficial; urgency=high

  * important changes listed above
  * Many thanks to those who helped!

 -- Fabio Gonella, Whoami


simutrans128 (1.4.2) stable; urgency=low

  * Compatible Simutrans version: .99.09
  * Added Secession Chapel and Old Tower curiosity buildings from Gelion
  * Added city buildings from Gelion
  * Added residential buildings and hotel from Rmax (prepared by VS)
  * Added house from shunter (prepared by VS)
  * Added new signals from Fabio
  * Corrected white stalk for empty Aveco Eurocargo

 -- Tomas Kubes <t_kubes@@yahoo.com>  3 Mar 2007 22:00:00 +0100


simutrans128 (1.4.1) stable; urgency=low

  * Compatible Simutrans version: .99.08.1
  * Corrected ethanol distribution bug
  * Corrected IC2K bug
  * Added new water from Fabio
  * Added new car factory graphics from Joker (has a different size, but backward compatibility is preserved - will use old graphics in such case)
  * Added midi files from pak64
  * Adjusted package structure for version .99.08

 -- Tomas Kubes <t_kubes@@yahoo.com>  10 feb 2007 23:00:00 +0100


simutrans128 (1.4.0) stable; urgency=low

  * Compatible Simutrans version: .99.06.0
  * Introduced new goods corn (lightweight) and Ethanol (oil/fluid)
  * Grain is now lightweight goods too (together with corn, cotton, and wool)
  * Introduced ethanol chain corn field (corn) -> ethanol plant (ethanol) -> modern gas station (images from Rmax500)
  * Changed graphics for the steel mill, now 4x4 (from Rmax500)
  * Changed graphics for the goods factory, now 3x3 (from Rmax500)
  * Changed graphics for the coal mine, now 4x4 (from Rmax500)
  * Be careful, change of factory sizes introduced SAVEGAME INCOMPATIBILITY (you can get compatibility pack)
  * Set climates for some factories
  * Added new set of Arab style townhalls for desert climates from Rmax500 (prepared by Fabio)
  * Added level 5 normal townhall

 -- Tomas Kubes <t_kubes@@yahoo.com>  17 Jan 2007 23:00:00 +0100


simutrans128 (1.3.8) stable; urgency=low

  * Compatible Simutrans version: .99.05.1
  * Increased city hall fountain animation speed
  * Repaired city building error for com level 15-19, thanks VS, cause still unknown
  * Added trucks: mja-ScaniaR620Topline, mja-ScaniaR500Topline, mja-ScaniaR500Topline_goods, mja-ScaniaR500Topline_cooledgoods, mja-ScaniaP380_tanker, mja-ScaniaP380_fabrics, mja-ScaniaP420_concretemixer, mja-ScaniaP420_longgoods, mja-volvoVN660, Big_Erztruck, MS_sprinter_mail, Nishitetsu_Truck, MS_Hino_goodsTruck, Highway_Postal_Truck, Kuro-Neko_Truck, Pelican_Truck, Hikyaku_Truck, Container_Truck
  * Added trams: kagoshima_U-tram, okaden_type9200_momo (unit)
  * Added busses: Tobu_Bus, Tobu_Highway_Bus, Tobu_Dial_Bus, Asahi_Bus, Tobu_Truck, Airport_express_shuttle
  * Added rail vehicles: JRW_281(unit), JR_700_Series_Shinkansen_Hikari_Rail_Star(unit), Haru_E3_KOMACHI (unit), RVg-DB_MA461 (unit)
  * Added ship: canalship-small
  * Added citycars: RVg_dumptruck_1, RVg_dumptruck_2, RVg_dumptruck_3, RVg_dumptruck_4, RVg_dumptruck_5, RVg_dumptruck_6
  * Removed: RVg-DB_VT11-Head, RVg-DB_RAM_Head (replaced by RVg-DB_MA461)
  * Adjusted truck+trailer matching (3 new trucks were introduced)
  * Added copyrights to some rail vehicles

 -- Tomas Kubes <t_kubes@@yahoo.com>  17 Dec 2006 23:00:00 +0100


simutrans128 (1.3.7) stable; urgency=low

  * Compatible Simutrans version: .99.04.2
  * Corrected misaligned trailers (VS)
  * Added 2 emerald towers from Joker
  * No cities on glaciers (arctic climate)
  * Added a multi cargo images for bulker bulk (VS)
  * Added water tower from Shunter
  * Added 35 city buildings from Raven (some still to go)
  * City car life in simuconf.tab fixed (now roughly 20 game years)
  * Corrected signal introduction dates
  * Unified old rail structures intro dates to 1810 (there are no vehicles at that time in official pak128 though)
  * Unified old truck structures intro dates to 1887 (there are no vehicles at that time in official pak128 though)
  * Added retire year for old post office
  * Choose point signal and sign fixed (tested for cars)
  * Added a modern choose point sign from J.Sawabushi
  * Top speed of low quality track decreased to 65 km/h to compensate for low maintenance (80 cents)
  * Powerlines cost lowered to 350cr
  * Wind turbine productivity increased to 15-30 units
  * Average consumption of markets was increased, and range of consumption speeds was decreased

 -- Tomas Kubes <t_kubes@@yahoo.com>  25 Nov 2006 22:00:00 +0100


simutrans128 (1.3.6.a) stable; urgency=low

  * Compatible Simutrans version: .99.02.1
  * Fixed black signal image
  * Paper is now crate goods category
  * Fixed engine constraints (5 locos, IC2K set)

 -- Tomas Kubes <t_kubes@@yahoo.com>  19 Oct 2006 22:00:00 +0200


simutrans128 (1.3.6) stable; urgency=low

  * Compatible Simutrans version: .99.02.1
  * Wood and planks are now in long goods category
  * Added runway lights for modern runway (from Shunter)
  * New airport one way markers
  * Fixed choose loading bay sign
  * Added new signals from Fabio
  * Added updated trees from Shunter
  * Added old Ceres steam set from Monatetsu
  * Added SBBsets IC2K and 460 from 713
  * Added 7 new bulkers from Raven (replacing old ones)
  * Added light houses from MHz
  * Updated prices for all rail vehicles
  * Fixed monorail engines
  * Added oasis from Shunter
  * Added a wind turbine powerplant from Raven (jumps but no solution known)
  * Some curiosity buildings have their ground removed
  * Added great TV tower (from A. Brose)
  * Added new canals from Fabio
  * Next release will bring new factories from Rmax (will not be backward compatible!!!)

 -- Tomas Kubes <t_kubes@@yahoo.com>  16 Oct 2006 21:00:00 +0200


simutrans128 (1.3.5) stable; urgency=low

  * Compatible Simutrans version: .99.02.0
  * Reorganized file structure - clean installation needed!
  * Added new trees from Shunter
  * Added trees from MHz
  * Reorganized and renamed all trees, if you are missing trees in your save game, press § to correct it
  * Added improved image of Vitus-AVECO_Eurocargo_freezing from VS
  * Added images for all cargoes for 17 trucks and trailers (painted by VS)
  * Discarded 1 truck and 1 trailer

 -- Tomas Kubes <t_kubes@@yahoo.com>  01 Oct 2006 22:00:00 +0200


simutrans128 (1.3.5) stable; urgency=low

  * Compatible Simutrans version: .99.01.0
  * Updated commercial buildings climate definitions (by Gunter Beine)
  * Added tree climate definitions
  * Switched to new ground definitions (files from Kieron)
  * Updated ground textures
  * Added new Simu logos (Prissi & ?)

 -- Tomas Kubes <t_kubes@@yahoo.com>  23 Sep 2006 20:50:00 +0200


simutrans128 (1.3.4) stable; urgency=low

  * Compatible Simutrans version: .89.03.2
  * Updated commercial buildings intro dates (by Gunter Beine)
  * Added markers from Timothy
  * Removed small_bus_stop
  * Plane stop has transparent background
  * Added bus terminus from Timothy
  * Added 3rd rail electrification from Timothy
  * Added new signals from Fabio (need update)
  * Added new overhead wires from Raven
  * Re-added old overhead wires and rebalanced current set of electrifications (thanks Yoshi)
  * Improved electrification cursors and icons
  * Improved old HQ from MHz
  * Added HQ level 2 from Rmax500
  * Improved special construction cursor
  * Added monorail signals from Yoshi
  * Added airport radar from Shunter (adjusted rotation speed)
  * Added airport one way signs from Shunter
  * Added Icarus Rocket from Rmax500

 -- Tomas Kubes <t_kubes@@yahoo.com>  09 Sep 2006 23:50:00 +0200


simutrans128 (1.3.3) stable; urgency=low

  * Compatible Simutrans version: .88.10.5
  * New goods and steel cars from Raven (prepared by: Kieron Green)
  * New container, plank, coal, and car waggons from Raven (prepared by: Kieron Green)
  * New cooling, cement, and milk waggons from Raven (prepared by: Kieron Green)
  * Found one cooling car which was lost during transition to new vehicle source formats
  * New compat.tab from Prissi to allow smooth loading of older games without compatibility directories
  * Added 2 new Japan ferries
  * Added wood barge and wood boat from MHz
  * Added new planes from Raven (prepared by Patrick)
  * Added courthouse from Rmax500, appears at size 30000, 40%, 135 pax. level

 -- Tomas Kubes <t_kubes@@yahoo.com>  25 Aug 2006 23:00:00 +0200


simutrans128 (1.3.2) stable; urgency=low

  * Compatible Simutrans version: .88.10.5
  * Global updates in pricing, corrected some errors
  * Speed bonuses for all goods greatly increased
  * New taxiways (old and new)
  * Added monument to manual writers (from Rmax500)

 -- Tomas Kubes <t_kubes@@yahoo.com>  07 Aug 2006 19:00:00 +0200


simutrans128 (1.3.1) stable; urgency=low

  * Compatible Simutrans version: .88.10.5
  * Added special buildings from Rmax
  * Added city buildings from Rmax and Martin

 -- Tomas Kubes <t_kubes@@yahoo.com>  30 Jul 2006 16:00:00 +0200


simutrans128 (1.3.0) stable; urgency=medium

  * Compatible Simutrans version: .88.10.5
  * There are changes in packing of city buildings, clean installation is required!
  * Economic reform - revenues now match new speed bonuses (finally), changes of goods revenues, prices and running costs of all vehicles
  * Many vehicles received retire times - depots will not be so crowded
  * Added new suspended monorail stop from Yoshi
  * Added ground monorail and monorail bridge (Yoshi & Fabio)
  * Fixed many typos in vehicle stats
  * Updated graphics for old monorail stop
  * Added mysterious monument to Isaac
  * Fixed some copyright information

 -- Tomas Kubes <t_kubes@@yahoo.com>  13 Jul 2006 16:00:00 +0200


simutrans128 (1.2.9.f) stable; urgency=low

  * Compatible Simutrans version: .88.10.5 (wrong pricing)
  * Added new choose signals, reordered signal graphics as proposed by Fabio
  * Replaced current monorail by Schwebebahn from Yoshi, modified Patrick's cars to match it
  * Corrected way type for runways
  * Fixed fish swarm (will now display factory info window properly)

 -- Tomas Kubes <t_kubes@@yahoo.com>  04 Jul 2006 22:00:00 +0200


simutrans128 (1.2.9.e) stable; urgency=low

  * Compatible Simutrans version: .88.10.4 (wrong pricing)
  * Fixed airport building costs, levels and time consistency
  * Fixed levels for all stations
  * Fixed prices for all road signs
  * Added 1990 airport building - painted by MHz, assembled by Marco
  * Added more construction sites
  * Added 57 new city cars from Propermike
  * Coal and wooden chains were rebalanced
  * Added 3 new tourist attractions from Rmax
  * Added copyrights to some tourist attractions
  * Created remove menu icons
  * Changed special construction icon
  * Added fences from Fabio

 -- Tomas Kubes <t_kubes@@yahoo.com>  03 Jul 2006 10:05:00 +0200


simutrans128 (1.2.9.d) stable; urgency=low

  * Compatible Simutrans version: .88.06.3 (wrong pricing)
  * Improved graphics for Tatra 815 Concrete (VS)

 -- Tomas Kubes <t_kubes@@yahoo.com>  18 May 2006 21:00:00 +0200


simutrans128 (1.2.9.c) stable; urgency=low

  * Compatible Simutrans version: .88.05.1
  * Internal change to the goods category numbers (for pak64 compatibility), should not be noticeable for players
  * All vehicles have their copyrights assigned (many thanks to Gunter for doing this!)
  * Added airport buildings for year 1920 from MHz (dat file created by Marco)
  * Added 1990 airport tower from MHz (dat file created by Marco)
  * Added 2 new rail engine sounds
  * Fixed rail unit sounds
  * Fixed bus sounds and added 2 new ones
  * Added level to all remaining station buildings
  * Added two new station buildings from MHz
  * Added monorail ground (is in the special building menu)
  * Corrected type of monorail (elevated) stop
  * Added parkings from Fabio
  * Converted Sindor-Rohrbach_Rocco to aircraft (was ship before, updated graphics)
  * Converted sail ship engines from bio to sail

 -- Tomas Kubes <t_kubes@@yahoo.com>  25 Mar 2006 22:00:00 +0200


simutrans128 (1.2.9.b) stable; urgency=low

  * Compatible Simutrans version: .88.05.1
  * Added 7 types of Iveco Eurocargo (painted as Avia by Vitus)
  * Implemented workaround for tunnel W entrance
  * Improved station icons, fixed empty platform icon (by Marco)
  * Rail engine sounds fixed (were badly messed)
  * Added 13 new city houses from various authors (dat file created by Gunter)
  * Oil rigs and fish swarms will now accept goods and/or passengers properly

 -- Tomas Kubes <t_kubes@@yahoo.com>  11 Mar 2006 11:00:00 +0200


simutrans128 (1.2.9.a) stable; urgency=low

  * Compatible Simutrans version: .88.04.3
  * This is only intermediate release to bring out some new features before major needed reworks for 88.04 are finished, there is still the pricing problem
  * Sounds compatible with .88.04 added
  * Good symbols to station icons added (by Marco)
  * Air symbol fixed
  * Air buildings are now automatically oriented, this leads to incompatibility with old names! (use compatibility directory 4 for your savegames)
  * Huge terminal now has 2 orientations
  * Cursors for 1930 airport buildings created (1950 were used before)
  * Avila passenger station buildings will now appear in rail menu
  * Added 88.04 related entries to the simuconf.tab
  * Added a set of new bus stops from Fabio
  * Added highway sign from Fabio
  * Added 3 older city cars from MHz
  * Many base object names in English and Czech fixed

 -- Tomas Kubes <t_kubes@@yahoo.com>  25 Feb 2006 17:00:00 +0200


simutrans128 (1.2.9) stable; urgency=low

  * Compatible Simutrans version: .88.04
  * This is only intermediate release to bring out some new features before major needed reworks for 88.04 are finished, there is still the pricing problem
  * Added a batch of 23 new city houses from MHz, Raven and Propermike (dat files created by Gunter)
  * Added a batch of 20 new city houses from MHz, post-processed by VS (dat file created by Gunter)
  * Adjusted supportive walls and basement definitions to match .88.04
  * Used new texture from MHz for supportive walls
  * Allowed classic road bridge to span unlimited lengths
  * Added new .88.04 symbols
  * Added new tree from MHz
  * Changed 2 old tree images to the "fallen tree" from MHz

 -- Tomas Kubes <t_kubes@@yahoo.com>  10 Feb 2006 17:00:00 +0200


simutrans128 (1.2.8) stable; urgency=low

  * Compatible Simutrans version: .88.02.1
  * Added 3 engines: little steamer, older diesel, new electric
  * Added 5 slower rail units spanning from 1940 to 2012
  * Added modern warehouse station building
  * added Tatra T3 Tram (from Haru)
  * Cleaned all vehicles from unwanted occurrences of player colors (Vladimir Slavik)
  * Added runway numbers (from MHz)
  * Reverted to older images for rail electrification, as these fit tram tracks better
  * Added passengers harbour from MHz
  * Megalomaniacs can now build very big 3x3 squares large terminal from MHz
  * Added new slopes from Prissi
  * Adopted new graphics for 747 JumboJet from Haru (4 types)
  * Added NZ citylist from Colin to pak128/text folder (rename citlist_en_nz.txt to citylist_en.txt to use it)
  * Added monorail tracks (elevated rail) from Patrick
  * Added set of monorail vehicles
  * Added adjusted monorail depot from Japan site
  * Added monorail station
  * Updated translation texts.

 -- Tomas Kubes <t_kubes@@yahoo.com>  29 Jan 2006 21:10:00 +0200


simutrans128 (1.2.7) stable; urgency=low

  * Compatible Simutrans version: .88.01
  * Corrected traffic light icon (cursor too hard to correct)
  * Drastically increased the consumption of gas station (up to 100-150 from 10-20)
  * Corrected rail signal graphics (was moving on places where it was not supposed to)
  * Implemented new canal graphics (from Patrick) + updated it slightly
  * Updated canal stop (Patrick)
  * Improved positioning of canal stop (now has Back and Front image)
  * Added new 4 docks from MHz (discarded old one)
  * Replaced oil rig image by new one from MHz
  * Added author names for residential city buildings (work of Gunter Beine)
  * Added author names for industrial city buildings (work of Gunter Beine)
  * Added 7 new engines: 3 diesel shunters, 3 slower high power diesels, 1 slower electric (this should pull down the average speed in later years)
  * Decreased running costs of some ships slightly
  * Added canal barges: MHz bulk barge (two tile - that was hard work) and 7 other ships (all from MHz)
  * Added 5 new planes: 1 for goods, 1 for frozen goods, 2 for post and 1 for passengers (RVg and MHz), still have more to go
  * Worked on plane prices (but not tested the results)

 -- Tomas Kubes <t_kubes@@yahoo.com>  25 Dec 2005 21:10:00 +0200


simutrans128 (1.2.6) stable; urgency=low

  * Compatible Simutrans version: .88.00
  * Made menus compatible with .87.03
  * Made stops compatible with .87.03
  * Added a set of airport buildings (1930 and 1950 from MHz) and airport essentials
  * Added 6 starting aircrafts (MHz and Raven)
  * Added choose way road sign
  * Added road block road sign
  * Improved some menu icons
  * Added 2 rail bridges from Japan (663) (still need aligning)
  * Changed builder symbol

 -- Tomas Kubes <t_kubes@@yahoo.com>  Sat, 23 Nov 2005 21:10:00 +0200


simutrans128 (1.2.5) stable; urgency=low

  * Compatible Simutrans version: 87.02
  * Drastically decreased speed bonuses for "slow" freight
  * Added new menu symbols for new functions (fast forward, list tools, edit tools)

 -- Tomas Kubes <t_kubes@@yahoo.com>  Sat, 23 Nov 2005 13:19:00 +0200


simutrans128 (1.2.4) stable; urgency=low

  * Compatible Simutrans version: .87.02
  * Updated config and texts to match new executable
  * Added new artificial slopes from MHz (finally we have properly textured perfect looking slopes)
  * Fixed many night color problems (thanks to VS and his Shades tool)
  * Added introduction dates for all city buildings
  * Added introduction dates for all stops and station buildings
  * Added copyrights for some station buildings
  * Added canals and canal stop from Patrick
  * Added electricity and stop-plane symbols
  * Added autobahn bridge from Patrick (has other name)
  * Changed distribution weight for city cars (reducing bad ones to 1)
  * Added 30 new city cars from Propermike (now streets are really various - with timeline off)
  * Changed the category of plastic to the crate goods
  * Discarded some plastic carrying vehicles and converted others to cement
    BEWARE: this might cause save incompatibility, in that case use compatible3 directory.
  * Added new Patrick's trailers for older Mack's (8 pieces)
  * Centered the ships on the tile, so that they will fit the canals better
  * Added intro dates to townhalls (1720)
  * Fixed the jumping townhall fountain problem (finally)
  * Added 4 new stations from Raven (small village stop, empty stop, 2 container stops)
  * Adjusted intro and retire dates of stations so that only one of each type will be available at a time
  * Unified rail menu icons; now all icons are of the same size and direction, that make bureaucrats like me very happy
  * Created airplane icon in the menu (not yet functional)
  * Added RVg ship fleet - 7 pieces!
  * Added mail extension for modern liner ships (dare to not like it!)

 -- Tomas Kubes <t_kubes@@yahoo.com>  Sat, 18 Nov 2005 23:45:00 +0200


simutrans128 (1.2.3) stable; urgency=low

  * Compatible Simutrans version: .86.09.3 (also 86.10.1+)
  * Added 3 houses - 2 residential, 1 commercial (fish market)
  * Added 2 DMU's: HST, VT98 (Haru)
  * Added Hiawatha Steam train set (RVg) - luxurious high speeder
  * Added Daylight Steam train set (RVg) - heavy and strong commuter
  * Added old Alladin EMU (RVg)
  * Added M1 EMU (RVg) - futuristic all purpose commuter,supports long trains
  * Added TGV Duplex EMU (RVg) (only single train allowed, due to too long graphics for heads)
  * Added Thunder 2 EMU (RVg)
  * Added Tigress EMU (RVg) - ultimate passenger carrier
  * Shuffled the intro dates for various EMUs, now last introduction is at 2038 - Tigress 400 km/h
  * Added 2 more tourist buildings - circus, fort fun (MHz)
  * Decreased passenger generation and lowered build times for city tourist b.
  * Added WASTE CHAIN (waste collector -> waste incinerator [produces power])
  * Waste is transported as regular bulk goods, pays bit better than coal
  * Added two new city cars - waste trucks
  * Finally made coal powerplant to smoke (man that was lot of work)
  * Food factory no longer requires plastic (chain was too complex)
  * Added traffic light tool
  * Changed cursors for road signs - now they are absolutely clear
  * Added pillars to concrete bridge VS, fixed some alignment problems
  * Added pillars for concrete road bridge
  * Added length limits for all bridges
  * Added large set of city cars from Propermike
  * Added automated retire times for certain classes of vehicles (will be customized later) in general busses (25y), engines (50y), rail units (30y), trams (30y)
  * Updated translations
  * Added 2 Isaac US styled roads
  * Added 2 steam engines from Haru

 -- Tomas Kubes <t_kubes@@yahoo.com>  Mon, 03 Oct 2005 12:50:00 +0200


simutrans128 (1.2.2) stable; urgency=low

  * Compatible Simutrans version: .86.08.0
  * Upgraded pre-signals to 3 state graphics
  * Upgraded 3 passenger waggons to new Ravens graphics, added player colors.
  * Upgraded Albatross to new Raven's graphics
  * Upgraded Deltic with new images
  * Upgraded Marks Express wagons with their new graphics
  * Tunnel entrances split to two images again (back + front)
  * Implemented first part of new slope graphics
  * Added Patrick's Mack trailers rematching

 -- Tomas Kubes <t_kubes@@yahoo.com>  Sat, 10 Sep 2005 12:50:00 +0200


simutrans128 (1.2.1) stable; urgency=low

  * Compatible Simutrans version: .86.07.1
  * Added road signs - no entry, min 80
  * Added player HQ (1 level, graphics from MHz)
  * Updated slope tool icons
  * Updated translation files
  * Changed: Glass now goes to the brewery, not home market
  * Changed: Supermarket split to supermarket (food, cf, beer) + shopping mall (goods, textile, electronics); home market (furniture, books, fertilizer)
  * Update simuconf.tab with new entries (autosave now on)
  * To do: Shopping mall still uses the same graphics as supermarket
  * Added oil power plant

 -- Tomas Kubes <t_kubes@@yahoo.com>  Sat, 20 Aug 2005 16:48:00 +0200


simutrans128 (1.2.0) stable; urgency=low

  * Compatible Simutrans version: .86.03.2
  * Adjusted tram pricing
  * Updated tram ordering
  * Added 3 station buildings
  * Updated translation files

 -- Tomas Kubes <t_kubes@@yahoo.com>  Wed, 1 Jun 2005 23:48:00 +0200


simutrans128 (1.1.4) unstable; urgency=low

  * Compatible Simutrans version: .86.03.1
  * Adjusted trams for current version
  * Updated some tram images
  * Added 15 new city houses
  * Added 4 new waggons and 4 new images to existing waggons (shuffled some names)
  * Added 3 engines
  * Added station buildings (6 types)
  * Upgraded simuconf.tab
  * Adjusted some trailers
  * Fixed problems with factory productions
  * Added intro and retire years for city cars
  * Loaded new English and German translations (English part 1 proof read by JV)

 -- Tomas Kubes <t_kubes@@yahoo.com>  Fri, 27 May 2005 14:29:00 +0200


simutrans128 (1.1.3) unstable; urgency=low

  * Compatible Simutrans version: .86.02.2
  * Added trams (experimental) - 2 tracks, 27 vehicles (RVg)
  * Added 10 new houses
  * Added Raven's old trucks (10)
  * Added Raven's busses
  * Added new Mack truck and International Cabover
  * Added mail cars to 2 rail units
  * Added monument to Raven and MHz
  * Fixed small dat file glitches

 -- Tomas Kubes <t_kubes@@yahoo.com>  Wed, 18 May 2005 20:51:00 +0200


simutrans128 (1.1.2) stable; urgency=low

  * Compatible Simutrans version: .86.00.3
  * Fixed compatibility issues.
  * Upgraded some menu icons

 -- Tomas Kubes <t_kubes@@yahoo.com>  Thu, 14 Apr 2005 19:58:00 +0200


simutrans128 (1.1.1) stable; urgency=low

  * Compatible Simutrans version: .85.04.1
  * Fixed crash in German version
  * Improved graphics of railroads
  * Corrected few images
  * Replaced 3 buildings
  * Added 7 new rail vehicles
  * Noticeably increased gear values for high speed vehicles
  * Added coupling feature to some rail units

 -- Tomas Kubes <t_kubes@@yahoo.com>  Thu, 07 Apr 2005 14:58:34 +0200


simutrans128 (1.1.0) stable; urgency=medium

  * Compatible Simutrans version: .85.04.1
  * Many new game objects were added.
  * Approximately 160 new city buildings.
  * About 100 new or updated vehicles.
  * Many factory images were updated.
  * Countless graphics glitches fixed.
  * Prices, running costs and revenues were heavily changed.
  * Powers and gear values were tweaked

 -- Tomas Kubes <t_kubes@@yahoo.com>  Mon, 25 Mar 2005 14:49:39 +0100


simutrans128 (1.0.0) stable; urgency=high

  * Initial 1.0 Release - first milestone version of the 128x128 image set.

 -- Tomas Kubes <t_kubes@@yahoo.com>  Mon, 22 Nov 2004 16:29:06 +0100
